$(document).ready(function(){
 
 
                                                 //####ADVERTISEMENT

 $(".advt").hover(function(){
        $(".adv").show();
      
        
    });
$(".advt").mouseleave(function(){
	
	$(".adv").css("display", "none");
	
});

 $(".adv").hover(function(){
        $(".adv").show();
      
        
    });
$(".adv").mouseleave(function(){
	
	$(".adv").css("display", "none");
	
	
                                                                           //###NEW ADVERTISEMENT
});

																		   
$(".advert").click(function(){
	
	 $("#inf").empty();
	 
	 $("#inf").load("post_adv_info.php");
 
});

                                                   //##UPLOAD IMAGE
    
	$(".imag").click(function(){
	
	 $("#inf").empty();
	 
	 var uzname=$("#logname").val();
        
     var logsec=$("#logsecret").val();
	 
	 //$("#inf").load("image_upload_form.php");
 
 
	 $.post('image_upload_form.php',{logname:uzname,logsecret:logsec},function(data){
	
	$("#inf").html(data).show();
	
	});
	
	
});

                                                          //VIEW IMAGE PROCESSING
 


 
                                                       //####THE REGISTRATION
 $(".lh").hover(function(){
        $(".ht").show();
      
        
    });
$(".lh").mouseleave(function(){
	
	$(".ht").css("display", "none");
	
});

 $(".lhd").hover(function(){
        $(".ht").show();
      
        
    });
$(".lhd").mouseleave(function(){
	
	$(".ht").css("display", "none");
	
	
	
});

	                                        //##PROFILE	

	 $(".profilesL").hover(function(){
        $(".profile").show();
      
        
    });
$(".profilesL").mouseleave(function(){
	
	$(".profile").css("display", "none");
	
})											
	 $(".profile").hover(function(){
       
	 $(".profile").show();
      
        
    });
$(".profile").mouseleave(function(){
	
	$(".profile").css("display", "none");
	
})
                                                                             //##RECORD LINKS
																			 
	 $(".record").hover(function(){
        $(".rec").show();
      
       
    });
$(".record").mouseleave(function(){
	
	$(".rec").css("display", "none");
	
});

	  $(".expenses").click(function(){
	   
	   $("#inf").empty();
	 
	   $("#inf").load("expenses_form.php");
 
});

																		 


                                                                      //#######NEW HOTEL OWNER LINK
 $(".newowner").click(function(){
	$("#inf").empty();
	 
	 $("#inf").load("owner_reg_form.php");
	 
	 
	  });                                                                  //###HOTEL REGISTRATION
     $(".newhotel").click(function(){
		  
	 $("#inf").empty();
	 
	 $("#inf").load("hotel_reg_form.php");
 
});

                                                                       //####ADD ROOM 
 $(".addroom").click(function(){
	
	 $("#inf").empty();
	 
	 $("#inf").load("post_room_form.php");
 
});



                                                                           //##### NEW RECORD

 $(".ncreco").click(function(){
	 
	 $("#inf").empty();
	 
	 $("#inf").load("customer_recod_form.php");
 
});



                                                                        //##CUSTOMERS LINK
 	 $(".customer").hover(function(){
        $(".cu").show();
      
        
    });
$(".customer").mouseleave(function(){
	
	$(".cu").css("display", "none");
	
	
});
	 $(".custo").hover(function(){
        $(".cu").show();
      
        
    });
$(".custo").mouseleave(function(){
	
	$(".cu").css("display", "none");
	
});
$(".custbtn").click(function(){
	
	$("#inf").empty();
	
	$("#inf").load("customer_recod_form.php");
});
 
});